/* =============================================================================
   HTML5 CSS Reset Minified - Eric Meyer
   ========================================================================== */

@import url(https://fonts.googleapis.com/css?family=Teko:300,400,500,600);

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #D3C475;margin:1em 0;padding:0}
input,select{vertical-align:middle}
li{list-style:none}


/* =============================================================================
   My CSS
   ========================================================================== */

html,body{ 
	width:100%;
	height:100%;
	background:#000;
}

 body {

  
}

/* remove canvas default margin */
canvas{
	display:block;
	vertical-align:bottom;
}

#particles-js{
	width:100%;
	height:100%;
}



.text {
	position: absolute;
	top: 50%;
	right: 50%;
	transform: translate(50%, -50%);
	color: #fff;
	max-width: 90%;
	padding: 2em 3em;
	background: rgba(0, 0, 0, 0.4);
	text-shadow: 0px 0px 2px #131415;
	font-family: "Roboto", sans-serif;
  }

  h1 {
	font-size: 4em;
	font-weight: 100;
	letter-spacing: -1px;
  }
a,
a:visited {
  color: #D3C475;
  transition: 0.25s;
  border:1px solid #D3C475;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 30px;
  padding-right: 30px;
}

a:hover,
a:focus {
  background-color: #D3C475;
  color: #000;
}